<?php
/**
 * The template for displaying all pages
 *
 * @link    https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Azhar
 */

get_header();
?>

<section id="content" class="theme-block theme-blog theme-bg-grey">
	<div class="container-full">
		<div class="row">
			<div class="col-lg-8 col-md-8 col-sm-8">
				<?php while ( have_posts() ) : the_post();
					// Include the page
					get_template_part( 'template-parts/content', 'page' );
					comments_template( '', true ); // show comments 
			    endwhile; ?>
			</div>
			<?php get_sidebar(); ?>
		</div>
	</div>
</section>

<?php
get_footer();